
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 12%;
        margin-right: 12%
        }
    }
.pagedjs_page_content > div {
    margin-left: 12%;
    margin-right: 12%
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    clear: both
    }
.justr {
    float: right
    }
p {
    margin-top: 0.75em;
    text-align: justify;
    margin-bottom: 0.75em
    }
.p2 {
    margin-top: 2em
    }
.p4 {
    margin-top: 4em
    }
hr {
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    clear: both
    }
hr.c10 {
    width: 10%;
    margin-top: 1em;
    margin-bottom: 1em
    }
table {
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
    margin-top: 1em;
    margin-bottom: 2em
    }
td.center {
    vertical-align: top;
    text-align: center;
    padding-left: 6px;
    padding-right: 6px;
    padding-bottom: 6px;
    padding-top: 3px
    }
td.left {
    vertical-align: bottom;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 3px;
    padding-top: 3px
    }
td.lefta {
    vertical-align: top;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 3px;
    padding-top: 3px
    }
td.right {
    vertical-align: bottom;
    text-align: right;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 3px;
    padding-top: 3px
    }
.anchorsize {
    font-size: smaller
    }
a:link {
    text-decoration: none
    }
a:visited {
    text-decoration: none
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-size: 50%;
    text-align: right;
    color: #444
    }
.blockquote {
    margin-left: 5%;
    margin-right: 5%;
    text-align: justify;
    font-size: 95%
    }
.quotesig {
    margin-right: 20%;
    margin-top: 0;
    text-align: right
    }
.quotesig2 {
    margin-right: 10%;
    margin-top: -0.75em;
    text-align: right
    }
.fnanchor {
    font-size: 80%;
    text-decoration: none
    }
.footnote {
    font-size: 90%;
    text-decoration: none;
    padding: 0 2em 1em 2em
    }
.footnote.poem {
    text-indent: 1.5em
    }
.footnote.morebefore {
    margin-top: 1.75em
    }
.footnote span.i2 {
    display: block;
    margin-left: 1.75em;
    margin-bottom: -1.25em
    }
.center {
    text-align: center
    }
.smcap {
    font-variant: small-caps
    }
.lessafter {
    margin-bottom: -1.5em
    }
.lessbefore {
    margin-top: -0.75em
    }
.morebefore {
    margin-top: 1em
    }
.o {
    text-decoration: overline
    }
.smaller {
    font-size: 90%
    }
.larger {
    font-size: 110%
    }
.letterhead {
    margin-bottom: 1em;
    text-indent: 6em
    }
li {
    margin-left: 1em;
    text-indent: -1em
    }
.none {
    list-style-type: none
    }
.poem {
    margin-left: 10%;
    margin-right: 10%;
    text-align: left
    }
.poem .lessafter {
    margin-bottom: -1.5em
    }
.poem .morebefore {
    margin-top: 0.5em
    }
.poem h4 {
    text-align: left;
    margin-left: 2em;
    margin-top: 2em;
    margin-bottom: -0.5em
    }
.poem h5 {
    text-align: left;
    margin-left: 8em;
    margin-top: 1.5em;
    margin-bottom: -0.5em
    }
.poem br {
    display: none
    }
.poem span.i00 {
    margin-top: 1em;
    display: block;
    margin-left: 0
    }
.poem span.i0 {
    display: block;
    margin-left: 0
    }
.poem span.i0g {
    display: block;
    margin-left: 2em;
    text-indent: -2em
    }
.poem span.i00g {
    display: block;
    margin-left: 2em;
    text-indent: -2em;
    margin-top: 1em
    }
.poem span.i0a {
    display: block;
    margin-left: -0.5em
    }
.poem span.i00a {
    margin-top: 1em;
    display: block;
    margin-left: -0.5em
    }
.poem span.i0b {
    display: block;
    margin-left: -0.25em
    }
.poem span.i00b {
    margin-top: 1em;
    display: block;
    margin-left: -0.25em
    }
.poem span.i0c {
    display: block;
    margin-left: 0;
    margin-top: 0.4em
    }
.poem span.i1 {
    display: block;
    margin-left: 1em
    }
.poem span.i01 {
    display: block;
    margin-left: 1em;
    margin-top: 1em
    }
.poem span.i2 {
    display: block;
    margin-left: 2em
    }
.poem span.i02 {
    display: block;
    margin-left: 2em;
    margin-top: 1em
    }
.poem span.i2g {
    display: block;
    margin-left: 4em;
    text-indent: -2em
    }
.poem span.i02g {
    display: block;
    margin-top: 1em;
    margin-left: 4em;
    text-indent: -2em
    }
.poem span.i2b {
    display: block;
    margin-left: 1.75em
    }
.poem span.i3 {
    display: block;
    margin-left: 3em
    }
.poem span.i03 {
    display: block;
    margin-left: 3em;
    margin-top: 1em
    }
.poem span.i4 {
    display: block;
    margin-left: 4em
    }
.poem span.i04 {
    display: block;
    margin-left: 4em;
    margin-top: 1em
    }
.poem span.i4a {
    display: block;
    margin-left: 3.5em
    }
.poem span.i4g {
    display: block;
    margin-left: 6em;
    text-indent: -2em
    }
.poem span.i6 {
    display: block;
    margin-left: 6em
    }
.poem span.i06 {
    display: block;
    margin-left: 6em;
    margin-top: 1em
    }
.poem span.i6a {
    display: block;
    margin-left: 5.5em
    }
.poem span.i8 {
    display: block;
    margin-left: 8em
    }
.poem span.i08 {
    margin-top: 1em;
    display: block;
    margin-left: 8em
    }
.poem span.i10 {
    display: block;
    margin-left: 10em
    }
.poem span.i010 {
    display: block;
    margin-left: 10em;
    margin-top: 1em
    }
.poem span.i012 {
    display: block;
    margin-left: 12em;
    margin-top: 1em
    }
.poem span.i14 {
    display: block;
    margin-left: 14em
    }
.poem span.i014 {
    display: block;
    margin-left: 14em;
    margin-top: 1em
    }
.poem span.i20 {
    display: block;
    margin-left: 20em
    }
.stanza br {
    display: none
    }
ins {
    text-decoration: none;
    border-bottom: thin dotted gray
    }
.tnote {
    border: dashed 1px;
    margin-left: 10%;
    margin-right: 10%;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
